» Ubuntu » Пакеты

Error

two or more packages specified (vlc-plugin-svg quantal)